/*
declare const black: {
    10: '#ececec';
    20: '#d9d9d9';
    30: '#c6c6c6';
    40: '#b3b3b3';
    50: '#a1a1a1';
    60: '#8e8e8e';
    70: '#7b7b7b';
    80: '#686868';
    90: '#555555';
    100: '#434343';
};
*/
export default '#434343';